exe = executable('gemtext2html',
  [
    'AppDelegate.m'
  ],
  dependencies: [objfw_dep],
  include_directories: [incdir],
  link_with: [lib],
  install: true,
  install_rpath: get_option('prefix') / get_option('libdir'))
